RubyGems Navigation menu

instagram_api 0.0.4

A wrapper for the Instagram API.

Versions:

  1. 0.0.4 - August 25, 2013 (123 KB)
  2. 0.0.3 - August 25, 2013 (123 KB)
  3. 0.0.2 - August 22, 2013 (60.5 KB)
  4. 0.0.1 - August 21, 2013 (6 KB)

Runtime Dependencies:

Authors:

  • Casey Scarborough

Owners:

F954e44444f6e47bb6dda5f9ebdccf5d

Total downloads 2,226

For this version 724

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'instagram_api', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install instagram_api = Copy to clipboard Copied!

Links: